Subject: Academic Regulations
From: "http://gsia.sums.ac.ir/"

Shiraz University of Medical Sciences - SUMS 
Code : 18637      Publish Date : Tuesday, January 14, 2020 Visit : 7997 

Academic Regulations 

Academic Regulations 

 

SUMS M.D., D.M.D., and Pharm.D. Academic Regulations

Academic Regulations as a part of a comprehensive, consistent, and
coherent regulatory framework includes the management of quality and
standards at Shiraz University of Medical Sciences (SUMS). The
Regulations are decided and promulgated by SUMS to define the
University’s policy on the requirements of conducting a program and
conferring a degree as well as the responsibilities that the students
shall shoulder during their enrollment at the University. As soon as a
student is enrolled, it will be interpreted as his/her agreement to
abide by the University’s academic regulations and procedures. 

 

Download SUMS M.D., D.M.D., and Pharm.D. Academic Regulations